=== debian/control ===
Source: php-mail-mimedecode
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>, Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.6
Homepage: http://pear.php.net/package/Mail_mimeDecode/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-mail-mimedecode.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-mail-mimedecode.git

Package: php-mail-mimedecode
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
