=== debian/watch ===
version=3
http://pear.php.net/package/Mail_mimeDecode/download http://download.pear.php.net/package/Mail_mimeDecode-([\d.]+)\.tgz
